* {
	margin: 0;
	padding: 0;
	border: 0;
	text-decoration: none;
}

p {
	margin-bottom: 20px;
}

body {
 	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
   line-height: 20px;
   font-size: 12px;
 	background: #d6d2cb url(../img/bgl.png) repeat-x;
}

html, body {
	height: 100%;
}

#bgr {
  background: #d6d2cb no-repeat right top;
}
#bgr  {
  	position:relative !important;
	left: 50%;
	width: 50%;
 	height: auto !important;
	height: 100%; 
 	min-height: 100%;
}
#wrapper {
	background: #d6d2cb url(../img/bgl.png) repeat-x;
	position: absolute;
	margin: 0 auto;
	width: 1080px;
	top: 0;
	left: 50%;
	margin-left: -540px;
	height: auto !important; 
	height: 100%; 
	min-height: 100%; 
}
#inner {
	margin-top: 80px;
	padding-left: 10px;
	position: relative;
}

.text {
	padding: 20px;
}
.text a {
	color: #000;
}

#main {
	top: -11px;
	position: relative;
	width: 793px;
	height: 583px;
}

.text {
	position: absolute;
	width: 753px;
	height: 543px;
	overflow: hidden;
	z-index: 70;
	display: none;
	background: #d6d2cb;	
}

#loading {
	position: absolute;
	width: 777px;
	height: 567px;
	overflow: hidden;
	z-index: 99;
	display: none;
	background: #fff url(../img/loading.gif) no-repeat 50% 50%;	
}

#galwrapper {
	width: 777px;
	height: 567px;
	position: absolute;
	border: 8px solid #fff;
	background: #fff;
	left: 0px;
	bottom: 0px;
	-webkit-box-shadow: 20px 20px 30px 0px rgba(0, 0, 0, 0.5);
	box-shadow: 20px 20px 30px 0px rgba(0, 0, 0, 0.5);
}

#bigpic1, #bigpic2 {	
	position: absolute;
	left: 0px;
	bottom: 0px;	
}
#bigpic1 {
	z-index: 62;	
	
}
#bigpic2 {
	z-index: 61;
	display: none;	
}
#fwd, #rwd {
	position: absolute;
	z-index: 68;
	top: 50%;
	margin-top: -20px;
	display: none;
	cursor: pointer;	
}
#fwd {
	right: 0px;
}
#rwd {
	left: 0px;
}

#menu {
	width: 210px;
	position: absolute;
	right: 0px;
	top: 0px;
	font-size: 16px;
}
#menu a {
	color: #9a9895;
}
#menu a:hover, #menu a.active {
	color: #000;
}

#menu ul {
	margin-top: 50px;
}
#menu ul li {
	list-style: none;
	line-height: 16px;
}
#menu ul li a {
	color: #000;
	font-size: 11px;
	line-height: 16px;
}

#note {
	height: 40px;
	position: absolute;
	left: 0px;
	top: 500px;
	color: #000;
	font-size: 11px;
	line-height: 16px;
}

#nts {
	position: absolute;
	top: 653px;
	left: 90px;
	color: #000;
	font-size: 11px;
}
#nts2 {
	position: absolute;
	top: 669px;
	left: 90px;
	color: #000;
	font-size: 11px;
}



#logo {
	position: absolute;
	right: 128px;
	top: 554px;
	z-index: 4;
}

#blckbr {
	background: rgba(0, 0, 0, 0.15);
	height: 80px;
	margin-left: -450px;
	position: relative;
	z-index: 3;
	top: 652px;
}

#subfrei {
	display: none;
}
.submenu a.active {
	text-decoration: underline;
}

#impressum {
	position: absolute;
	width: 516px;
	height: 583px;
	left: 277px;
	top: 0px;
	overflow-y: scroll;
	overflow-x: hidden;
}
#impressum p {
	width: 460px;
}

#reflist {
	position: absolute;
	width: 516px;
	height: 583px;
	left: 277px;
	top: 0px;
	overflow-y: scroll;
	overflow-x: hidden;
}
#reflist p {
	width: 460px;
}

.close {
	cursor: pointer;
	position: absolute;
	bottom: 20px;
	left: 20px;
}

table tr td:first-child {
	padding-right: 20px;
	font-weight: bold;
}


#descr {
	width: 460px;
	position: absolute;
	left: 100px;
	top: 590px;
	height: 60px;
	overflow: hidden;
	font-size: 12px;
	line-height: 16px;
	color: #333;
}
#descr p {
	width: 460px;
	margin-bottom: 20px;
}
#descrwrapper1 {
	width: 460px;
	height: 60px;
	position: absolute;
}
